
QGIS Application - Bug report #13828

Map Composer - Legend width & height revert to default even after changing manually

2015-11-13 02:38 PM - Chris Paul

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21852

Description

See attached screenshot. I can increase the width/height of the legend box, but when I click on it after doing so, it shrinks right back to the

original dimensions

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-12-19 12:35 AM - Nyall Dawson

- Resolution set to invalid

This is already possible - just uncheck the "Resize to fit contents" checkbox and it will work as desired

#4 - 2017-12-19 04:01 AM - Nyall Dawson

- Status changed from Open to Closed
